﻿body{
  font-family: Arial,Verdana,sans-serif;
  font-size: 90%;
  color: #333333;
  line-height: 1.166; 
  margin: 0px;
  padding: 0px;
}
p{
  font-family: Arial,Verdana,sans-serif;
  font-size: 90%;
  color: #333333;
  line-height: 1.166; 
  margin: 0px;
  padding: 0px;
}
p2{
  font-family: Arial,Verdana,sans-serif;
  font-size: 85%;
  color: #333333;
  line-height: 1.166; 
  margin: 0px;
  padding: 0px;
}
a{
  color: #006699;
  text-decoration: none;
}
a:link{
  color: #006699;
  text-decoration: none;
}
a:visited{
  color: #006699;
  text-decoration: none;
}
a:after{
  color: #003366;
  text-decoration: none;
}
a:hover{
  color: #E8110F;
  text-decoration: underline;
}
h1{
 font-family: Arial,Verdana,sans-serif;
 font-size: 140%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}
h2{
 font-family: Arial,Verdana,sans-serif;
 font-size: 120%;
 color: #0f1719;
 margin: 0px;
 padding: 0px;
}
h3{
 font-family: Arial,Verdana,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}
h4{
 font-family: Verdana,Arial,sans-serif;
 font-size: 90%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}
h5{
 font-family: "Comic Sans MS", cursive, sans-serif;
 font-size: 140%;
 color: #b30000;
 margin: 0px;
 padding: 0px;
}
li {
 font-size: 100%;
 padding: 0px;
 margin-left: 1em; 
 padding-left: 14px; 
}
button {
 border: 3px;
 font-size: 100%;
 padding: 0px;
 margin-left: 2em; 
 border-style: groove;
 border-color: #900000;
 width: 180px;
}
#header{
  padding: 7px;
  border-bottom: 2px solid #483d8b;
  height: 90px;
  width: 100%;
  background-image: url(images/banner.png); 
  background-repeat: repeat-x;
  background-position: top left;
  
}
#main {
        padding: 10px;
  border-top: 1px solid #E2EAEF;
        float: left;
  width: 58%;
        min-height: 360px;
  overflow:auto;

  }

#nav {
        padding: 5px
  border-bottom: 1px solid #E2EAEF;
  border-top: 1px solid #E2EAEF;
  border-right: 1px solid #E2EAEF;  
  height: inherit;
  width: 20%;
        min-height: 360px;
  background-color: #f3f6f8;
        float: left;
  }
#news {
        padding: 5px;
  border-top: 1px solid #E2EAEF;
  border-left: 1px solid #E2EAEF;
  background-color: #f3f6f8;
        float: right;
  width: 18%;
  height: 120px; 
        min-height: 320px;
  overflow:auto;
   }
#tips {
        padding: 6px;
  border-top: 1px solid #E2EAEF;
  border-left: 0px solid #E2EAEF;
  border-right: 0px solid #E2EAEF;
  border-bottom: 1px solid #E2EAEF;
  background-color: #FFFFFF;
        float: right;
  width: 18%;
  height: 30%; 
  }
#footer {
        clear: both;
        text-align: center;
  padding: 7px;
  border-bottom: 1px solid #E2EAEF;
  border-top: 1px solid #E2EAEF;
  background-color: #f3f6f8;
  width: 100%;
  }
